Changeset 1241 for dass-tools


Ignore:
Timestamp:
05/29/18 13:36:08 (4 years ago)
Author:
joergs
Message:

pam-modules no longer available on openSUSE >= 15.0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • dass-tools/dass-tools.spec

    r1215 r1241  
    1818BuildArch:      noarch
    1919%if 0%{?suse_version}
    20 BuildRequires:  gzip pam-modules tar
     20BuildRequires:  gzip tar
    2121%endif
    2222# mirror-urls
Note: See TracChangeset for help on using the changeset viewer.